//----------TCP遠端資料庫----------
function main_MqttToMysqlChangeDatabaseName_change(that)
{
	var Class = new MqttToMysqlFirstPage();
	Class.ChangeDatabaseName(that);
	Class = null;
}
function main_MqttToMysqlRedisplayUi_change()
{
	var Class = new MqttToMysqlFirstPage();
	Class.RedisplayUi();
	Class = null;
}